Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 02:26:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Salam am very disappointed how you handle your customers,this is the second time a delivery guy refused to bring my items.claming I never pick a call or change my location.Honestly speaking your delivery guys are very lazy sir,he called me and I gave my location.To my surprise the same guy who asked of my location to be send for him ,told me he can't deliver to my area and should either come to his location for pick up etc.I ask why must he put in the website that I did not pick his call,that a big lie and they should stop that.So how can I even recommend your company to someone,if u have treating me this way on every order I make. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3278387